.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf9bd30b-e6dc-1cc8-e716-4020fb51b50c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf9bd30b-e6dc-1cc8-e716-4020fb51b50c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4cc1cf9-f544-995f-8ac2-d7c0a413468d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4cc1cf9-f544-995f-8ac2-d7c0a413468d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-19521088-4850-7a7c-a263-37f02740d320 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19521088-4850-7a7c-a263-37f02740d320) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50a44cdb-e1a5-0c31-e6b5-318c66407c4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50a44cdb-e1a5-0c31-e6b5-318c66407c4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-575a3c9f-7a9a-af3e-94d8-3c0b00f53af5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-575a3c9f-7a9a-af3e-94d8-3c0b00f53af5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7fc9d597-44ec-7c8b-c3b7-64626f2d68a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fc9d597-44ec-7c8b-c3b7-64626f2d68a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88f90d29-2aaf-06c3-4861-b06907726001 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88f90d29-2aaf-06c3-4861-b06907726001) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2136534f-033c-3443-c5c8-e15b13046b83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2136534f-033c-3443-c5c8-e15b13046b83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-932efb55-bd84-41a9-5895-afc543af9985 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-932efb55-bd84-41a9-5895-afc543af9985) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c44ad3d8-ace5-5aff-133e-d0614fe9d22b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c44ad3d8-ace5-5aff-133e-d0614fe9d22b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f61b29bf-f60b-5035-aece-dbd129f13268 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f61b29bf-f60b-5035-aece-dbd129f13268) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22350b36-b74a-9d96-2f4a-ea2dde6166b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22350b36-b74a-9d96-2f4a-ea2dde6166b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38215723-0f69-7658-b80f-31a124225ccb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38215723-0f69-7658-b80f-31a124225ccb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8e48c6e-4d27-7960-e7d6-e45d1f2e7c5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8e48c6e-4d27-7960-e7d6-e45d1f2e7c5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
